Announcement

Collapse
No announcement yet.

not recognizing passwords

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • not recognizing passwords

    Heool,

    I an trying my hardest to install a vbulletin above 2.0 but cannot get in when it is loaded. I am going from 1.1.6 to 2 and it seems to load fine but when I get past 1.1.6 into the next version my admin password disappears! I get the message below:


    Wrong Password. Please press the back button, enter the correct password and try again. Don't forget that the password is case sensitive. Forgotten your password? Click here!


    And when I try to CLICK HERE . . . nothing happens.

    What can be the trouble that the forums admin password disappears?


    I have reinstalled three times . . . . starting from version 1.1.3. . . . to 1.1.6 . . . to 2.

    thank you,
    Daniel

  • #2
    are you running the complete upgrade sequence?
    Webmaster:
    @forumz

    Comment


    • #3
      upgrade problem

      I run it until the end and it tells me to delete the upgrade1.php3 file . . . then when I try to log into the interface it can't remember the password.

      Is there a straight ahead 2.2.1 file that isn't an update . . . . the full file? I am having to upgrade fron 1.1.3 all the way up right now.

      Comment


      • #4
        Did you contact John about the upgrade from 1.16 as per the instructions in the announcement?

        http://www.vbulletin.com/forum/showt...threadid=33426
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          To get from v1.1.6 to v2.2.1 you need to email John and get the upgrade file. You might also need files to get from 1.1.3 to 1.1.6, but that I don't know.

          Comment


          • #6
            I did add file

            I added the upgrade1.php3 file that I received from John. Could the problem be that I loaded all the new files over the old? Am I just supposed to load the upgrade files and nothing else? Such as upgrade 1, 2, 3, 4, 5, etc.?

            Comment

            Related Topics

            Collapse

            Working...
            X